[gl-como] Re: Problema - apt

Carlo Filippetto carlo.target@tiscali.it
Lun 13 Feb 2006 15:01:49 CET


yum me lo sono gi giocato!!

************************************
#yum update
There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

   No module named cElementTree

Please install a package which provides this module, or
verify that the module is installed correctly.

It's possible that the above module doesn't match the
current version of Python, which is:
2.4.1 (#1, Jun 21 2005, 02:38:47)
[GCC 3.4.3 20050227 (Red Hat 3.4.3-22.fc3)]

If you cannot solve this problem yourself, please go to
the yum faq at:
  http://wiki.linux.duke.edu/YumFaq

************************************

Ho provato a disinstallarlo e reinstallarlo, ma niente!!


Il giorno lun, 13-02-2006 alle 13:39 +0100, fabio ha scritto:
> Fedora 3... e usi apt e synaptic... anche un p di vodka per colazione?! ;-) 
> 
> usa yum che  tanto bello e tanto scritto appositamente per Fedora... yum 
> nomepacc ecc con le opzioni simili a apt-get. Ciao 
> 
> PS. fai un upgrade della distro a fedora core 4 
> 
> Carlo Filippetto Scrive: 
> 
> > Ciao ragazzi, 
> > io uso Fedora 3 e per avere un'interfaccia grafica che conosco ho
> > installato apt e synaptic.. 
> > 
> > Da qualche tempo synaptic non parte e da riga di comando ho questo
> > problema! 
> > 
> > *********************************
> > apt-get update
> > Get:1 http://dl.atrpms.net fc3-i386/atrpms release [890B]
> > ...
> > ...
> > Get:2 http://dl.atrpms.net fc3-i386/redhat/updates release [114B] 
> > 
> > Fetched 1147kB in 8s (133kB/s)
> > Lettura della lista di pacchetti... Done
> > Calcolo dell'albero delle dipendenze... Done
> > Del tzdata 2005m-1.fc3 [442kB]
> > W: There are multiple versions of "kdeutils" in your system. 
> > 
> > This package won't be cleanly updated, unless you leave
> > only one version. To leave multiple versions installed,
> > you may remove that warning by setting the following
> > option in your configuration file: 
> > 
> > RPM::Allow-Duplicated { "^kdeutils$"; }; 
> > 
> > To disable these warnings completely set: 
> > 
> > RPM::Allow-Duplicated-Warning "false"; 
> > 
> > W: There are multiple versions of "e2fsprogs" in your system. 
> > 
> > This package won't be cleanly updated, unless you leave
> > only one version. To leave multiple versions installed,
> > you may remove that warning by setting the following
> > option in your configuration file: 
> > 
> > RPM::Allow-Duplicated { "^e2fsprogs$"; }; 
> > 
> > To disable these warnings completely set: 
> > 
> > RPM::Allow-Duplicated-Warning "false"; 
> > 
> > W: You may want to run apt-get update to correct these problems 
> > 
> > ******************************************** 
> > 
> > Ho provato a disinstallare e reinstallare un po di cose, ma senza
> > esito.. 
> > 
> > Sapete dirmi come risolverlo? 
> > 
> > Saluti 
> > 
>  
> 
> 
-------------- parte successiva --------------
Un allegato non testuale  stato rimosso....
Nome:        non disponibile
Tipo:        application/pgp-signature
Dimensione:  189 bytes
Descrizione: Questa parte del messaggio =?ISO-8859-1?Q??Url:         http://lists.linux.it/pipermail/gl-como/attachments/20060213/68dbed84/attachment.pgp


Maggiori informazioni sulla lista gl-como